迅雷论坛

以后版本更新的时候可不可以与XP兼容

回复
用户头像 楼主
үү

以后版本更新的时候可不可以与XP兼容

只看楼主 楼主
全部发言
按楼层排序
用户头像
临江仙

  您好!感谢您反馈建议,这边会将您的建议记录提交,还请您关注后续版本更新和优化。再次感谢您的支持与关注!  

只看此人 1楼
0 回复
用户头像
ぃ树屿牧歌

您好,关于您反馈的问题,XP系统是可以使用迅雷影音5.4.6版本的,建议您进入yangtai.xunlei.com搜索即可。

只看此人 2楼
0 回复
头像
在这里开始你的发言

全站热门讨论

相关讨论

相关版块

推荐版块
电影社区
推荐版块
迅雷新品发布
推荐版块
迅雷新闻
推荐版块
Mac迅雷影音
推荐版块
我爱下载
0a15016716344858137864523d3a8c